openoffice-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From V Stuart Foote <VStuart.Fo...@utsa.edu>
Subject Re: Java 32
Date Fri, 19 Dec 2014 23:45:10 GMT
jonathon-3 wrote
> On 11/12/14 11:13, Andreas S├Ąger wrote:
> 
>> A Java runtime environment (JRE) is required to use the following
>> functionality:
>> 
>> *Wizards*, namely:
>> 
>> *Macros*
>> 
>> *Extensions*
>> 
>> Finding keywords in the F1 help depends on Java.
>> 
>> *Database access*
> 
> Doesn't a11y functionality/capability require Java?

Not since early in the 4.1 release cycle with implementation of IAccessible2
based native bridge for Windows, and then JAB based code was removed for
final release.  Same over on the LibreOffice side at their 4.3 release.

Stuart




--
View this message in context: http://openoffice.2283327.n4.nabble.com/Java-32-tp4669997p4670245.html
Sent from the Development mailing list archive at Nabble.com.

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@openoffice.apache.org
For additional commands, e-mail: dev-help@openoffice.apache.org


Mime
View raw message